---
key_path: redis_hll_counters.epics_usage.epics_usage_total_unique_counts_weekly
description: Total weekly users count for epics_usage
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics_usage
value_type: number
status: implemented
milestone: "13.11"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/56891
time_frame: 7d
data_source: redis_hll
distribution:
- ee
tier:
- premium
- ultimate
